29720804/21 - Vulnérabilité dans Cohesity DataPlatform

Une vulnérabilité critique a été corrigée dans Cohesity DataPlatform utilisant une clé cryptographique ssh par défaut. L’exploitation de cette faille peut permettre à un attaquant
d'accéder à l'interface Linux du cluster Cohesity DataPlatform avec des privilèges de super utilisateur.

Date de publication: 
08 avril 2021